*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
*:-moz-placeholder {
    color: #666;
    opacity: 1;
}
*::-moz-placeholder {
    color: #666;
    opacity: 1;
}
*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
    border:red 1px solid
}
body input:required:valid,
body textarea:required:valid {
    border: green 1px solid
}
body {
    font-family: "RobotoRegular", sans-serif;
    font-size: 16px;
}
.header_topline {
    background-color: #43484C;
    padding: 3px 0;
    color: #fff;
}
.header_topline a {
    color: #fff;
}
.top_links {
    display: inline-block;
    vertical-align: middle;
    z-index: 10;
}
.top_links a {
    text-decoration: underline;
}
.top_links a:hover {
    text-decoration: none;
}
.soc_buttons {
    float: right;
}
.soc_buttons > a {
    font-size: 26px;
    margin-left: 8px;
}
.auth_buttons,
.main_mnu_button {
    background-color: transparent;
    border: medium none;
    font-size: 2.2em;
    color: #fff;
}


.main_mnu_button_active{
    color:grey;
    background: white;
}

.logo {
    color: #fff;
    display: block;
    font-family: "NautilusPompiliusRegular";
    font-size: 42px;
    padding: 30px 0;
    text-align: center;
}
.top_header {
    background-color: #E7E7E7;
}
.maian_mnu {
    background-color: #3797bf;
    color: #fff;
    margin-bottom: 20px;
}
.maian_mnu a {
    color: #fff;
    padding: 15px;
    display: block;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.maian_mnu a:hover {
    background-color: #2787af;
}
.maian_mnu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    text-transform: uppercase;
}
.top_contacts {
    background-color: #2787af;
    float: right;
    font-size: 30px;
    line-height: 53px;
    padding: 0 15px;
}
.maian_mnu ul li {
    display: inline-block;
}
.maian_mnu ul {
    z-index: 12;
}
h1 {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-family: "RobotoCondensedLight";
    padding: 16px 0;
}
.sider_container img {
    max-width: 100%;
}
.sider_container {
    position: relative;
}
.next_button, .prev_button {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10em;
    color: #fff;
    cursor: pointer;
    font-size: 46px;
    padding: 0 25px;
    position: absolute;
    top: 40%;
    z-index: 10;
}
.next_button {
    right: 20px;
}
.prev_button {
    left: 20px;
}
section.order  {
    background-color: #eee;
    padding: 25px 0;
}
.sell_descr {
    font-size: 22px;
    padding-top: 5px;
}
.button {
    background-color: #2bc6a4;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    display: block;
    padding: 10px 20px;
    text-transform: uppercase;
    text-align: center;
}
.button:hover {
    background-color: #4feac8;
}
.button:active {
    background-color: #14af8d;
}
.sell_right .button {
    float: right;
}
.hidden {
    display: none;
}
.pop_form input[type="text"] {
    display: block;
    line-height: 24px;
    margin: 0 auto 12px;
    width: 90%;
    border: #999 3px solid;
}
.pop_form .button {
    margin: 20px auto 0;
}
.pop_form h3 {
    margin: 10px auto 15px;
    text-align: center;
    font-weight: normal;
    font-family: "RobotoCondensedBold";
    text-transform: uppercase;
}
.blog_item img {
    max-width: 100%;
    margin-bottom: 20px;
}
.blog_item h3 {
    text-transform: uppercase;
    font-family: "RobotoCondensedRegular";
    margin-bottom: 10px;
}
.blog_item h3 a {
    text-decoration: underline;
}
.blog_item p {
    margin-top: 0;
}
.right_aside {
    padding: 15px 20px;
    border-radius: 5px;
    background-color: #EEEEEE;
    margin-top: 30px;
}

/* ��� �����*/
.mmenu{
    color: white;
    border: 1px solid red;
}

.mmenu-items{
    color: black;
    background: white;
    position: absolute;

    list-style-type: none;


}

.menu-icon{
    display: block;
    /* width: 36px; */
    cursor: pointer;
    color: #a40000;
    background: url(../img/menu2.png) no-repeat 0px 0px;
}

.head-height{
    height: 34px;
}

.special-theme{
    font-size:14px;
}



div.four-news{
    padding: 10px 0 5px;
}

div.four-news#four-news-closed{
    padding: 5px 0 10px 0px;
}

div.four-news p.p-pict-text{
    margin-bottom:3px;
}


section.main-news p{
    font-size:10px;
}

section.one-big-main-news .col-xs-12 img{
    width:100%; 
    max-height:100%;
}

section.one-big-main-news .col-xs-12 a{
    font-size: 1.1em; 
    font-weight: 800;
    color: black;
}

section.four-news__row{
    margin-top: 10px;
}

.four-news img{
    width:95%; 
    max-height:95%;
}

section.last-news .last-news_ul{
    list-style-type: none;
    margin:0; 
    padding:5px 0; 
    font-size:17px;
}

section.last-news .last-news_ul li{
    display: inline-block;
}

section.last-news .last-news_ul li a{
    padding: 0 5px 10px 12px;
    color:grey;
}


.list-last-news
{
    border-top:red;
}
.last-news_ul.mytabs  li a#currenttheme{
    color: darkred;
}

.list-last-news_col-xs-12__div{
    box-shadow: 0 0 2px 1px rgba(0,0,0,.5); 

    border-top: 2px solid darkred;
}

.list-last-news_col-xs-12__div span{
    font-size:8px; 
    font-weight: 100
}

.list-last-news_col-xs-12__div p{
    margin-top:8px; 
    line-height: 1.1em; 
    font-weight: 400;
}

.categories_content img{
    width:100%; height:100%;
}

.categories_content__name{
    text-transform: uppercase;
    border-bottom: 1px solid darkred;
    color:darkred;
}

.categories_content__name_without_border_bottom{
    text-transform: uppercase;
    color:darkred;
}


.categories_content__name span a,
.categories_content__name_without_border_bottom span a{
    color:darkred; 
    font-size: 1.3em;
}


.categories_content__category__course span{
    font-size:10px;
    color:darkred;
}

.categories_content__category__course_list{
    line-height: 10px;
}

.categories_content__category__course_list span{
    font-size:9px;
    color:black;
}

.categories_content__category__course_list a{
    font-size:10px;
    color:darkred;
}

.categories_content__two-news-wrapper{
    height:90%;
    border-bottom:1px solid lightgrey;
}

.categories_content__three-news-without-pict{
    border-bottom:1px solid lightgrey;
}

.footer_col-md-12__div{
    height:24px; 
    background:grey;
    font-size:10px;
    color: whitesmoke;
}

.footer_col-md-12__div a{
    color:white;
}

footer .social_services p a{
    font-size: 10px;
    color:grey;
}

footer .social_services-rights{
    font-size: 10px;
    color:grey;
}

.social_services p a{
    color: grey;
}

p.p-pict-text {
    margin-top: 2px;
    line-height: 1.4em;
    font-size: 14px;
    font-weight: 800;
}



.one-big-news__div_title span{
    font-size:17px; 
    font-weight: 800
}

.one-big-news__img img{
    width:100%; 
    height:100%;
}

.one-big-news__datetime{
    border-bottom: 1px solid lightgrey;
}

.one-big-news__fact p span img,
.one-big-news__fact p img
{
    max-width: 100%;
}

.one-big-news__keywords{
    text-transform: uppercase;
    line-height: 23px;
    font-weight: 800;
    font-size: 15px;
}

.__two-news-wrapper{
    height:90%;
    border-bottom:1px solid lightgrey;
}



.more_news__name
{
    border-bottom: 1px solid darkred;
}
.more_news__name span{
    color:darkred;
    font-size:10px;
}

.more_news__name a{
    color:darkred;
    font-size:10px;
}

.more_news__category__course span{
    font-size:10px;
    color:darkred;
}

.more_news__category__course_list{
    line-height: 10px;
}

.more_news__category__course_list span{
    font-size:9px;
    color:black;
}

.more_news__category__course_list a{
    font-size:10px;
    color:darkred;
}

.more_news__two-news-wrapper{
    height:90%;

}

.more_news__three-news-without-pict{
    border-bottom:1px solid lightgrey;
}

.more_news__two-news-wrapper img{
    width: 90%;

}

.more_news__two-news-wrapper p {
    margin-top: 2px;
    line-height: 1.0em;
    font-size: 14px;
    font-weight: 800;
    font-size: 11px; 
}


.one-news-comments__div{
    border-bottom: 2px solid grey;
    text-transform: uppercase;
}

.one-news-comments__rules{
    line-height: 15px;
}

.one-comment__wrapper-pict-text{
    border-bottom:1px solid lightgrey;
}

.one-news-comments__userenter{
    background: lightgrey;
}

.firstone-comment{
    border-top:1px solid lightgrey;
}

/* для category.php*/
.all-news-one-category__div{
    border-bottom: 1px solid lightgrey;
}

.all-news-one-category__div span{
    color: grey;
    text-transform: uppercase;
    font-size:1.5em;
}


a{
    color:black;
}

a:hover, a:active{
    color:black;
}


/* menu dropdown*/
.mainmenu-dropdown{
    display: block; 
    position:absolute;
    z-index: 100;
    background: white;
    width: 100%;
    display: none;
    box-shadow: 0 6px 4px -4px rgba(0, 0, 0, .2);
}

.mainmenu-dropdown ul{
    list-style-type: none;
}

.mainmenu-dropdown ul li{
    border-bottom: 1px solid lightgrey;

}

.mainmenu-dropdown ul li a{
    width: 100%;
    font-size: 16px;
    color: darkred;
    text-transform: uppercase;
    display: inline-block;
}

.mainmenu-dropdown ul li a.colg{
    color: gray; 
}

.mainmenu-dropdown ul li:hover{
    background:  lightgrey;
}
.mainmenu-dropdown ul li:hover a{
    text-decoration: underline;
}

.search-wrapper-div{
    background: white;
    position: absolute;
    width: 100%;
    z-index: 100;
    display: none;

    box-shadow: 0 6px 4px -3px rgba(0, 0, 0, .2);
}
.search-div{
    box-shadow: 0 6px 4px -3px rgba(0, 0, 0, .2);

}
.btnsearch {

    border-radius: 0px;
    padding: 0px 10px 0px 10px;
}

.search-btn-menu-active{
    color:grey;
    background: white;
}







.enter-reg-div-wrapper{
    background: white;
    position: absolute; 
    z-index: 100;
    box-shadow: 0 6px 4px -3px rgba(0, 0, 0, .2);
}

.btn-enter{
    padding: 2px 3px 2px 3px; 
    border-radius:0px;
    color:white;
    background: black;
}

.reg-enter-btn-active{
    color:grey;
    background: white;
}

.register-enter-form{
    display: none;
    z-index:100;
    background: white;
    position:absolute; 
    width:100%; 
    background:white; 
    box-shadow: 0 6px 4px -3px rgba(0, 0, 0, .2);
}

.spec-themes-wrapper{
    position:absolute;
    display: none;
    z-index: 96;
    background: white;
    width: 100%;
    text-transform: uppercase;
}
.spec-themes-wrapper a
{
    color: #333;
}


.main-news__spec-theme-first{
    box-shadow: inset 0px -10px 5px -10px #CCC;
    text-transform: uppercase;
}

.main-news__spec-themes-wrapper-wrapper-display{
    background: white;
    color: darkred;
    text-align: center;
    display: table;
    height: 20px;
    width: 100%;
}

.main-news__spec-themes-wrapper-wrapper-display-active{
    background: lightgrey;
    color:white;
}

.main-news__spec-themes-wrapper-wrapper-display span{
    display: table-cell;
    vertical-align: middle;
}

#spec-themes-wrapper-display:hover{
    cursor: pointer;
}

.last-news ul.dropdown-menu{
    padding: 5px 0;
    margin: -4px -190px 0;
    border-radius:0px;
}

.last-news ul.dropdown-menu a{
    padding:3px 12px;
}

.last-news ul.dropdown-menu a:hover{
    text-decoration: underline;
}

.last-news .dropdown-toggle{
    color: black; 
    font-size:40px; 
    margin-top:0px
}

.last-news .dropdown-toggle-active{
    background: lightgrey;
    color:white;
}

.last-news .last-news_ul.dropdown-block-newscategories li{
    display: block;

}

.dropdown-block-newscategories li{
    list-style-type: none;
}

.dropdown-block-newscategories li a:hover, #more-all-news-div a:hover{
    text-decoration: none;
}

.last-news .last-news_ul.mytabs li.current a{
    color:darkred;
}

#four-news-closed{
    display: none;
}

.four-news .well-sm{
    padding: 0px;
    border-radius: 0;
}

.categories_content .four-news .well-sm{
    padding: 0px;
    border-radius: 0;
}

.categories_content .well{
    min-height: 15px;
    padding: 5px;
    margin-bottom: 0px; 
}

.categories_content .well-sm{
    padding: 5px;
    border-radius: 0;
}

.four-news .well {
    min-height: 15px;
    padding: 5px;
    margin-bottom: 0px;
}

#categories_content-extended-closed{
    display: none;
}


.list-last-news_col-xs-12__div .well{
    min-height: 15px;
    padding: 5px;
    margin-bottom: 0px;
}

.list-last-news_col-xs-12__div .well-sm{
    padding: 5px;
    border-radius: 0;
}


.mariupol-tv-logo .img-thumbnail{
    max-width: 80%;
    max-height: 50px;
    padding: 1px;
    line-height: 1.428571;
    background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.mariupol-tv-logo
{
    text-align: center;
}

.image_logo_wrapper{
    padding: 0.3%;
}

@media screen and (max-width: 400px){
    .mariupol-tv-logo
    {
        height:3em;
    }
    .image_logo_wrapper{
        height:100%;
    }
    .image_logo_wrapper a{
        display: block;
        line-height: 3em;
    }
    .image_logo_wrapper a img{
        vertical-align: middle;
    }


    #calendar .fc-left h2{
        font-size: 1.4em;
        margin-bottom:10px;
    }

    .fc-toolbar .fc-left{
        float:none !important;
        width:100%;
    }

    .fc-toolbar .fc-left h2{
        width:100%;
    }

    .fc-toolbar{
        text-align: left !important;
    }

    .fc-toolbar .fc-right{
        float:left !important;
    }
}



#myCarousel .carousel-caption p{
    background-color: rgba(227,227,227,0.9);
    box-shadow: 0 0 10px rgba(10, 8, 2, 1);
}

#myCarousel .carousel-caption p a{ 
    color: black;
    font-weight: 600;

}

#myCarousel img{
    display: block;
    margin:0 auto;
    width: 100%;
    height:auto;
}


#myCarousel2 .carousel-caption p{
    background-color: rgba(227,227,227,0.9);
    box-shadow: 0 0 10px rgba(10, 8, 2, 1);
}

#myCarousel2 .carousel-caption p a{ 
    color: black;
    font-weight: 600;

}

#myCarousel2 img{
    display: block;
    margin:0 auto;
    width: 100%;
    height:auto;
}

.fc-day:hover{
    cursor:pointer;
    background: lightgrey;
}


.citates .thumbnail{
    border-radius:0px;
    border: 0px;

}

.citates blockquote{
    padding: 0px 10px;
}

.our-contacts ul li{
    list-style-type: none;
}
.our-contacts ul{
    padding-left:0px;
}

.our-contacts ul li.ks{
    background-image: url(../img/icon/ks.png);
    background-position: left center;
    background-repeat: no-repeat;
    height: 24px;
}

.our-contacts ul li.mts{
    background-image: url(../img/icon/mts.png);
    background-position: left center;
    background-repeat: no-repeat;
    height: 24px;
}

.your-opinion ul.voting-question{
    padding-left: 0px;
}

.your-opinion .voting-question li{
    list-style-type: none;
}

.voting-question p{
    margin-bottom: 5px;
}

.voting-question .progress{
    margin-bottom: 10px;
}

.your-opinion-statistic p:nth-child(1)
{
    margin-bottom:5px;
}

.your-opinion-statistic p:nth-child(2)
{
    margin-bottom:5px;
}

.archive-news-sort .btn{
    width:100%;
    font-size: 20px;

}

.search-btn-menu-archive{
    color:white;
}

.archive-news-sort .dropdown-menu{
    width:100%;
    font-size: 22px;
}

.archive-news-sort .dropdown-header{
    font-size: 18px;
    color:darkred;
}

.datepicker.datepicker-dropdown.dropdown-menu {
    font-size:19px;
}

.archive-news .col-xs-8 p.p-pict-text{
    margin-bottom: 5px;
}
.archive-news .categories_content__three-news-without-pict p{
    margin-bottom: 5px;  
}


/*fotogallery-all-categories*/
.main-photo-new .thumbnail{
    padding:0;
    background-color:#343434;
}
.main-photo-new .thumbnail .caption h3{
    margin-top: 0px;
}

.main-photo-new .thumbnail .caption h3 a{
    color:white;
}

.main-photo-new .thumbnail .caption small{
    color:lightgray;
}

.main-photo-new .thumbnail a>img, .thumbnail>img{
    width: 100%;
}

.main-photo-new .icon-camera-wrapper{
    position: absolute;
    margin-top: -35px;
    font-size: 30px;
    /* color: black; */
    width: 71px;
    background-color: #333;
    text-align: center;
    opacity: 0.9;
    padding: 0px;
}

/*fotogallery-all-categories*/
.main-video-new .thumbnail{
    padding:0;
    background-color:#343434;
}
.main-video-new .thumbnail .caption h3{
    margin-top: 0px;
}

.main-video-new .thumbnail .caption h3 a{
    color:white;
}

.main-video-new .thumbnail .caption small{
    color:lightgray;
}

.main-video-new .thumbnail a>img, .thumbnail>img{
    width: 100%;
}

.main-video-new .icon-camera-wrapper{
    position: absolute;
    margin-top: -35px;
    font-size: 30px;
    /* color: black; */
    width: 71px;
    background-color: #333;
    text-align: center;
    opacity: 0.9;
    padding: 0px;
}

.two-row-photo-news .icon-camera-wrapper{
    position: absolute;
    margin-top: -35px;
    font-size: 24px;
    /* color: black; */
    width: 44px;
    background-color: #333;
    text-align: center;
    opacity: 0.9;
    padding: 0px;
}

.two-row-photo-news .thumbnail{
    padding:0;

}
.two-row-photo-news .thumbnail .caption h3{
    margin-top: 0px;
}

.two-row-photo-news .thumbnail .caption h3 a{
    font-size:18px;
}

.two-row-photo-news .thumbnail .caption small{

}

.two-row-photo-news .thumbnail a>img, .thumbnail>img{
    width: 100%;
}


.main-news-photo .dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.main-news-photo .btn-default{
    padding: 2px 10px;
    font-size: 19px;
}

.main-news-video .dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.main-news-video  .btn-default{
    padding: 2px 10px;
    font-size: 19px;
}

.two-row-photo-news .col-xs-12 .row .col-xs-6:nth-of-type(3n+1){
    padding-right:5px;
}

 .two-row-photo-news .col-xs-12 .row .col-xs-6:nth-child(3n+2){
    padding-left:5px;
}

.two-row-photo-news .thumbnail{
    padding: 0px;
    word-wrap: break-word;
    border: none;
    
} 

.two-row-photo-news .thumbnail .caption{
    padding:0px;
}

.news-pagination .pagination a{
    color:black;
}

.news-pagination .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    color:darkred;
    background-color: #eee;
    border-color:lightgray;
}

.news-pagination .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    color: darkred;
}


/*responsivle video*/
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
 
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}
 
.embed-responsive{
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	width:100%;
}
 
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


.choose-citates-categories .nav-tabs>li{
    float:none;
}

.choose-citates-categories .nav-tabs>li>a{
    border: 1px solid lightgrey;
}

.news-pagination .pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span,
.pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius:0px;
    
}

.news-pagination .pagination-lg>li>a{
    width:50px;
    text-align: center;
}

.news-pagination.archive-news .pagination-lg>li>a{
    width:75px;
    text-align: center;

}
#lastcitateslink:hover{
    text-decoration: underline;
    cursor: pointer;
}
